Subject: Re: IBM405GP on a compact pci card?

From: "Dan A. Dickey" <[email-masked]>
Date: Thu, 24 Aug 2000 21:50:12 -0500

"Dan A. Dickey" wrote:
>
> Frank Rowand wrote:
> > "Dan A. Dickey" wrote:
> > >
> > > Is anyone aware of a card with a compact pci connector hosting an
> > > ibm405gp processor?
> ...
> > You might try esd-electronics.com.  There was a message on this mail list in
> > June about such a board:
>
> Frank, thanks for the pointer.  I just sent an email off to Stefan
> asking
> about the board.

And I forgot:
I will learn to check the archives.  I will learn to check the archives.
I will learn to check the archvies...  :)
	-Dan

** Sent via the linuxppc-embedded mail list. See http://lists.linuxppc.org/